((T)) LOG
03/06/2019 10:18 am - Etienne Pallier

Status: En cours Start date: 03/06/2019
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Fichier de config dit où on doit stocker les logs, chemin doit être extérieur au projet pyros (lu via load_config()) => /tmp par défaut

Chez AK : /srv/ :

- develop/
Pyros
pyros_Tarot/ : fichiers spécifiques au télescope tarot + config
pyros_Guitalens
Ros

- work/ (ou data/)
Logs
Voevent
Catalogs
images

- www/

En BD, juste ce qu’il faut pour comprendre la CHRONOLOGIE
Dans fichiers, un peu plus bavards, pour debug, mais chaque agent a un son dossier et fichier spécifique

History
#1 - 03/06/2019 10:31 am - Etienne Pallier
- Status changed from Nouveau to En cours

#2 - 03/06/2019 12:44 pm - Etienne Pallier
- Subject changed from LOG to ((T)) LOG

#3 - 03/07/2019 02:56 pm - Etienne Pallier
- Description updated
